search=搜索
searchPlaceholder=请输入关键字
catalogue=全部目录
NoDataFind=未找到匹配的数据
userFeedback=用户反馈
txtDetail=请填写你的功能建议，感谢你的支持~ (必填)
QuestionsAndComments=问题和意见
picture=图片
contactInformation=联系方式
phoneDetail=留下联系方式，更可能解决问题~
submit=提交
commentsNotEmpty=问题和意见不能为空
imageNotEmpty=图片不能为空
sendSuccess=提交成功，感谢您的反馈！
sendFail=提交失败，请检查手机网络。



